package com.sjyt.icom.asst.common.exception;

/**
 * 握手认证异常
 *
 * @author renyanru
 * @version V1.0.0
 * @date 2022/6/8 14:00
 */
public class ShakeHandException extends BaseException {
  public ShakeHandException() {
    super();
  }

  public ShakeHandException(String message) {
    super(message);
  }

  public ShakeHandException(Throwable cause) {
    super(cause);
  }

  public ShakeHandException(String message, Throwable cause) {
    super(message, cause);
  }
}
